CentrED - Bug #60

Wrong light source colors
12/25/2009 01:42 PM - Andreas Schneider

Status: Assigned Start date: 12/25/2009
Priority: Normal Due date:

Assignee: Andreas Schneider % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.6.4

Description

Some light sources should have a different color (candles for example). This is currently not reflected in the rendering.

History

#1 - 01/07/2012 03:00 PM - Andreas Schneider
- Target version changed from 0.6.2 to 0.6.3

#2 - 01/14/2012 06:29 PM - Andreas Schneider
- Target version changed from 0.6.3 to 0.6.4
